Summary: This is a LDAP authentication module for Apache
Name: auth_ldap
Group: Applications/System
Copyright: GPL
Version: 1.4.3
Release: 2
Source: http://www.rudedog.org/auth_ldap/auth_ldap-%{version}.tar.gz
Patch: auth_ldap-1.4.3-redhat.patch
Url: http://www.rudedog.org/auth_ldap/
BuildRoot: %{_tmppath}/%{name}-root
BuildPrereq: openldap-devel

%description
This is an authentication module for Apache that allows you to authenticate
HTTP clients using user entries in an LDAP directory.

%prep
%setup -q
%patch0 -p1 -b .redhat

%build
make

%install
rm -rf $RPM_BUILD_ROOT
make install ROOT=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/lib/apache/mod_auth_ldap.so
%doc *.html PROBLEMS

%changelog
* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Wed Jun 28 2000 Nalin Dahyabhai <nalin@redhat.com>
- update to 1.4.3

* Sat Jun  3 2000 Nalin Dahyabhai <nalin@redhat.com>
- add openldap-devel as a build prereq

* Mon May  8 2000 Bernhard Rosenkraenzer <bero@redhat.com>
- 1.4.2

* Fri Feb 25 2000 Nalin Dahyabhai <nalin@redhat.com>
- rebuild against Apache with EAPI (release 2)

* Tue Sep 07 1999 Cristian Gafton <gafton@redhat.com>
- first build for Red Hat Linux 6.1
